This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 660907

Summary: FTBFS gnome-system-monitor-2.28.2-1.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: gnome-system-monitorAssignee: Søren Sandmann Pedersen <sandmann>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: kem, sandmann
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: epiphany-extensions-3.4.0-1.fc17 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-07 14:06:36 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-12-07 13:19:19 EST
gnome-system-monitor-2.28.2-1.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:19:23 EST
Created attachment 466218 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:19:24 EST
Created attachment 466219 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:19:25 EST
Created attachment 466220 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:19:27 EST
Created attachment 466221 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:19:29 EST
Created attachment 466222 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:19:31 EST
Created attachment 466223 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2012-03-29 10:51:18 EDT
abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, network-manager-applet-0.9.4.1-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abattis-cantarell-fonts-0.0.8-1.fc17,accountsservice-0.6.17-1.fc17,anjuta-3.4.0-1.fc17,atk-2.4.0-1.fc17,at-spi2-atk-2.4.0-1.fc17,at-spi2-core-2.4.0-1.fc17,baobab-3.4.0-1.fc17,brasero-3.4.0-1.fc17,cheese-3.4.0-1.fc17,cogl-1.10.0-1.fc17,control-center-3.4.0-1.fc17,dconf-0.12.0-1.fc17,devhelp-3.4.0-1.fc17,drwright-3.2.5-1.fc17,empathy-3.4.0-1.fc17,eog-3.4.0-1.fc17,eog-plugins-3.4.0-1.fc17,epiphany-3.4.0.1-1.fc17,evince-3.4.0-1.fc17,file-roller-3.4.0-1.fc17,gcalctool-6.4.0-1.fc17,gcr-3.4.0-1.fc17,gdk-pixbuf2-2.26.0-1.fc17,gdm-3.4.0.1-1.fc17,gedit-3.4.0-1.fc17,gedit-collaboration-3.4.0-1.fc17,gedit-latex-3.4.0-1.fc17,gedit-plugins-3.4.0-1.fc17,ghex-3.4.0-1.fc17,gjs-1.32.0-1.fc17,glib2-2.32.0-1.fc17,glib-networking-2.32.0-1.fc17,gnome-backgrounds-3.4.0-1.fc17,gnome-bluetooth-3.4.0-1.fc17,gnome-boxes-3.4.0-1.fc17,gnome-color-manager-3.4.0-1.fc17,gnome-common-3.4.0.1-1.fc17,gnome-contacts-3.4.0-1.fc17,gnome-desktop3-3.4.0-1.fc17,gnome-devel-docs-3.4.0-1.fc17,gnome-dictionary-3.4.0-1.fc17,gnome-documents-0.4.0.1-1.fc17,gnome-doc-utils-0.20.10-1.fc17,gnome-dvb-daemon-0.2.8-1.fc17,gnome-games-3.4.0-2.fc17,gnome-icon-theme-3.4.0-1.fc17,gnome-icon-theme-extras-3.4.0-1.fc17,gnome-icon-theme-symbolic-3.4.0-1.fc17,gnome-keyring-3.4.0-1.fc17,gnome-media-3.4.0-1.fc17,gnome-menus-3.4.0-1.fc17,gnome-online-accounts-3.4.0-1.fc17,gnome-packagekit-3.4.0-1.fc17,gnome-panel-3.4.0-1.fc17,gnome-power-manager-3.4.0-1.fc17,gnome-screensaver-3.4.0-1.fc17,gnome-screenshot-3.4.0-1.fc17,gnome-search-tool-3.4.0-1.fc17,gnome-session-3.4.0-1.fc17,gnome-settings-daemon-3.4.0-1.fc17,gnome-shell-3.4.0-1.fc17,gnome-system-log-3.4.0-1.fc17,gnome-system-monitor-3.4.0-1.fc17,gnome-terminal-3.4.0.1-1.fc17,gnome-themes-standard-3.4.0-1.fc17,gnome-user-docs-3.4.0-2.fc17,gobject-introspection-1.32.0-1.fc17,gsettings-desktop-schemas-3.4.0-1.fc17,gtk3-3.4.0-1.fc17,gtksourceview3-3.4.0-1.fc17,gucharmap-3.4.0.1-1.fc17,gvfs-1.12.0-1.fc17,itstool-1.1.2-1.fc17,libchamplain-0.12.2-1.fc17,libcroco-0.6.5-1.fc17,libcryptui-3.4.0-1.fc17,libgnomekbd-3.4.0.2-1.fc17,libgnome-keyring-3.4.0-1.fc17,libnotify-0.7.5-1.fc17,libpeas-1.4.0-1.fc17,librsvg2-2.36.0-1.fc17,libsoup-2.38.0-1.fc17,libwacom-0.4-1.fc17,libwnck3-3.4.0-1.fc17,mousetweaks-3.4.0-1.fc17,mutter-3.4.0-1.fc17,nautilus-3.4.0-1.fc17,nautilus-sendto-3.0.2-1.fc17,nemiver-0.9.2-1.fc17,network-manager-applet-0.9.4.1-1.fc17,notification-daemon-0.7.4-1.fc17,orca-3.4.0-1.fc17,p11-kit-0.12-1.fc17,pango-1.30.0-1.fc17,pyatspi-2.4.0-1.fc17,pygobject3-3.2.0-1.fc17,seahorse-3.4.0-1.fc17,simple-scan-3.4.0-1.fc17,sound-juicer-3.4.0-1.fc17,sushi-0.4.0-1.fc17,totem-3.4.0-1.fc17,totem-pl-parser-3.4.0-1.fc17,vala-0.15.2-2.fc17,vinagre-3.4.0-2.fc17,vino-3.4.0-1.fc17,vte3-0.32.0-1.fc17,webkitgtk3-1.8.0-1.fc17,yelp-3.4.0-1.fc17,yelp-tools-3.4.0-1.fc17,yelp-xsl-3.4.0-1.fc17,zenity-3.4.0-1.fc17
Comment 8 Fedora Update System 2012-03-29 22:58:48 EDT
Package abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, network-manager-applet-0.9.4.1-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17, clutter-1.10.0-2.fc17, clutter-gtk-1.2.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abattis-cantarell-fonts-0.0.8-1.fc17 accountsservice-0.6.17-1.fc17 anjuta-3.4.0-1.fc17 atk-2.4.0-1.fc17 at-spi2-atk-2.4.0-1.fc17 at-spi2-core-2.4.0-1.fc17 baobab-3.4.0-1.fc17 brasero-3.4.0-1.fc17 cheese-3.4.0-1.fc17 cogl-1.10.0-1.fc17 control-center-3.4.0-1.fc17 dconf-0.12.0-1.fc17 devhelp-3.4.0-1.fc17 drwright-3.2.5-1.fc17 empathy-3.4.0-1.fc17 eog-3.4.0-1.fc17 eog-plugins-3.4.0-1.fc17 epiphany-3.4.0.1-1.fc17 evince-3.4.0-1.fc17 file-roller-3.4.0-1.fc17 gcalctool-6.4.0-1.fc17 gcr-3.4.0-1.fc17 gdk-pixbuf2-2.26.0-1.fc17 gdm-3.4.0.1-1.fc17 gedit-3.4.0-1.fc17 gedit-collaboration-3.4.0-1.fc17 gedit-latex-3.4.0-1.fc17 gedit-plugins-3.4.0-1.fc17 ghex-3.4.0-1.fc17 gjs-1.32.0-1.fc17 glib2-2.32.0-1.fc17 glib-networking-2.32.0-1.fc17 gnome-backgrounds-3.4.0-1.fc17 gnome-bluetooth-3.4.0-1.fc17 gnome-boxes-3.4.0-1.fc17 gnome-color-manager-3.4.0-1.fc17 gnome-common-3.4.0.1-1.fc17 gnome-contacts-3.4.0-1.fc17 gnome-desktop3-3.4.0-1.fc17 gnome-devel-docs-3.4.0-1.fc17 gnome-dictionary-3.4.0-1.fc17 gnome-documents-0.4.0.1-1.fc17 gnome-dvb-daemon-0.2.8-1.fc17 gnome-games-3.4.0-2.fc17 gnome-icon-theme-3.4.0-1.fc17 gnome-icon-theme-extras-3.4.0-1.fc17 gnome-icon-theme-symbolic-3.4.0-1.fc17 gnome-keyring-3.4.0-1.fc17 gnome-media-3.4.0-1.fc17 gnome-menus-3.4.0-1.fc17 gnome-online-accounts-3.4.0-1.fc17 gnome-packagekit-3.4.0-1.fc17 gnome-panel-3.4.0-1.fc17 gnome-power-manager-3.4.0-1.fc17 gnome-screensaver-3.4.0-1.fc17 gnome-screenshot-3.4.0-1.fc17 gnome-search-tool-3.4.0-1.fc17 gnome-session-3.4.0-1.fc17 gnome-settings-daemon-3.4.0-1.fc17 gnome-shell-3.4.0-1.fc17 gnome-system-log-3.4.0-1.fc17 gnome-system-monitor-3.4.0-1.fc17 gnome-terminal-3.4.0.1-1.fc17 gnome-themes-standard-3.4.0-1.fc17 gnome-user-docs-3.4.0-2.fc17 gobject-introspection-1.32.0-1.fc17 gsettings-desktop-schemas-3.4.0-1.fc17 gtk3-3.4.0-1.fc17 gtksourceview3-3.4.0-1.fc17 gucharmap-3.4.0.1-1.fc17 gvfs-1.12.0-1.fc17 itstool-1.1.2-1.fc17 libchamplain-0.12.2-1.fc17 libcroco-0.6.5-1.fc17 libcryptui-3.4.0-1.fc17 libgnomekbd-3.4.0.2-1.fc17 libgnome-keyring-3.4.0-1.fc17 libnotify-0.7.5-1.fc17 libpeas-1.4.0-1.fc17 librsvg2-2.36.0-1.fc17 libsoup-2.38.0-1.fc17 libwacom-0.4-1.fc17 libwnck3-3.4.0-1.fc17 mousetweaks-3.4.0-1.fc17 mutter-3.4.0-1.fc17 nautilus-3.4.0-1.fc17 nemiver-0.9.2-1.fc17 network-manager-applet-0.9.4.1-1.fc17 notification-daemon-0.7.4-1.fc17 orca-3.4.0-1.fc17 p11-kit-0.12-1.fc17 pango-1.30.0-1.fc17 pyatspi-2.4.0-1.fc17 pygobject3-3.2.0-1.fc17 seahorse-3.4.0-1.fc17 simple-scan-3.4.0-1.fc17 sound-juicer-3.4.0-1.fc17 sushi-0.4.0-1.fc17 totem-3.4.0-1.fc17 totem-pl-parser-3.4.0-1.fc17 vala-0.15.2-2.fc17 vinagre-3.4.0-2.fc17 vino-3.4.0-1.fc17 vte3-0.32.0-1.fc17 webkitgtk3-1.8.0-1.fc17 yelp-3.4.0-1.fc17 yelp-tools-3.4.0-1.fc17 yelp-xsl-3.4.0-1.fc17 zenity-3.4.0-1.fc17 gnome-doc-utils-0.20.10-1.fc17 nautilus-sendto-3.0.2-1.fc17 clutter-1.10.0-2.fc17 clutter-gtk-1.2.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4879/abattis-cantarell-fonts-0.0.8-1.fc17,accountsservice-0.6.17-1.fc17,anjuta-3.4.0-1.fc17,atk-2.4.0-1.fc17,at-spi2-atk-2.4.0-1.fc17,at-spi2-core-2.4.0-1.fc17,baobab-3.4.0-1.fc17,brasero-3.4.0-1.fc17,cheese-3.4.0-1.fc17,clutter-1.10.0-2.fc17,clutter-gtk-1.2.0-1.fc17,cogl-1.10.0-1.fc17,control-center-3.4.0-1.fc17,dconf-0.12.0-1.fc17,devhelp-3.4.0-1.fc17,drwright-3.2.5-1.fc17,empathy-3.4.0-1.fc17,eog-3.4.0-1.fc17,eog-plugins-3.4.0-1.fc17,epiphany-3.4.0.1-1.fc17,evince-3.4.0-1.fc17,file-roller-3.4.0-1.fc17,gcalctool-6.4.0-1.fc17,gcr-3.4.0-1.fc17,gdk-pixbuf2-2.26.0-1.fc17,gdm-3.4.0.1-1.fc17,gedit-3.4.0-1.fc17,gedit-collaboration-3.4.0-1.fc17,gedit-latex-3.4.0-1.fc17,gedit-plugins-3.4.0-1.fc17,ghex-3.4.0-1.fc17,gjs-1.32.0-1.fc17,glib2-2.32.0-1.fc17,glib-networking-2.32.0-1.fc17,gnome-backgrounds-3.4.0-1.fc17,gnome-bluetooth-3.4.0-1.fc17,gnome-boxes-3.4.0-1.fc17,gnome-color-manager-3.4.0-1.fc17,gnome-common-3.4.0.1-1.fc17,gnome-contacts-3.4.0-1.fc17,gnome-desktop3-3.4.0-1.fc17,gnome-devel-docs-3.4.0-1.fc17,gnome-dictionary-3.4.0-1.fc17,gnome-documents-0.4.0.1-1.fc17,gnome-doc-utils-0.20.10-1.fc17,gnome-dvb-daemon-0.2.8-1.fc17,gnome-games-3.4.0-2.fc17,gnome-icon-theme-3.4.0-1.fc17,gnome-icon-theme-extras-3.4.0-1.fc17,gnome-icon-theme-symbolic-3.4.0-1.fc17,gnome-keyring-3.4.0-1.fc17,gnome-media-3.4.0-1.fc17,gnome-menus-3.4.0-1.fc17,gnome-online-accounts-3.4.0-1.fc17,gnome-packagekit-3.4.0-1.fc17,gnome-panel-3.4.0-1.fc17,gnome-power-manager-3.4.0-1.fc17,gnome-screensaver-3.4.0-1.fc17,gnome-screenshot-3.4.0-1.fc17,gnome-search-tool-3.4.0-1.fc17,gnome-session-3.4.0-1.fc17,gnome-settings-daemon-3.4.0-1.fc17,gnome-shell-3.4.0-1.fc17,gnome-system-log-3.4.0-1.fc17,gnome-system-monitor-3.4.0-1.fc17,gnome-terminal-3.4.0.1-1.fc17,gnome-themes-standard-3.4.0-1.fc17,gnome-user-docs-3.4.0-2.fc17,gobject-introspection-1.32.0-1.fc17,gsettings-desktop-schemas-3.4.0-1.fc17,gtk3-3.4.0-1.fc17,gtksourceview3-3.4.0-1.fc17,gucharmap-3.4.0.1-1.fc17,gvfs-1.12.0-1.fc17,itstool-1.1.2-1.fc17,libchamplain-0.12.2-1.fc17,libcroco-0.6.5-1.fc17,libcryptui-3.4.0-1.fc17,libgnomekbd-3.4.0.2-1.fc17,libgnome-keyring-3.4.0-1.fc17,libnotify-0.7.5-1.fc17,libpeas-1.4.0-1.fc17,librsvg2-2.36.0-1.fc17,libsoup-2.38.0-1.fc17,libwacom-0.4-1.fc17,libwnck3-3.4.0-1.fc17,mousetweaks-3.4.0-1.fc17,mutter-3.4.0-1.fc17,nautilus-3.4.0-1.fc17,nautilus-sendto-3.0.2-1.fc17,nemiver-0.9.2-1.fc17,network-manager-applet-0.9.4.1-1.fc17,notification-daemon-0.7.4-1.fc17,orca-3.4.0-1.fc17,p11-kit-0.12-1.fc17,pango-1.30.0-1.fc17,pyatspi-2.4.0-1.fc17,pygobject3-3.2.0-1.fc17,seahorse-3.4.0-1.fc17,simple-scan-3.4.0-1.fc17,sound-juicer-3.4.0-1.fc17,sushi-0.4.0-1.fc17,totem-3.4.0-1.fc17,totem-pl-parser-3.4.0-1.fc17,vala-0.15.2-2.fc17,vinagre-3.4.0-2.fc17,vino-3.4.0-1.fc17,vte3-0.32.0-1.fc17,webkitgtk3-1.8.0-1.fc17,yelp-3.4.0-1.fc17,yelp-tools-3.4.0-1.fc17,yelp-xsl-3.4.0-1.fc17,zenity-3.4.0-1.fc17
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-03-30 13:59:15 EDT
Package epiphany-extensions-3.4.0-1.fc17, gnome-shell-extensions-3.4.0-1.fc17, abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, network-manager-applet-0.9.4.1-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17, clutter-1.10.0-2.fc17, clutter-gtk-1.2.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing epiphany-extensions-3.4.0-1.fc17 gnome-shell-extensions-3.4.0-1.fc17 abattis-cantarell-fonts-0.0.8-1.fc17 accountsservice-0.6.17-1.fc17 anjuta-3.4.0-1.fc17 atk-2.4.0-1.fc17 at-spi2-atk-2.4.0-1.fc17 at-spi2-core-2.4.0-1.fc17 baobab-3.4.0-1.fc17 brasero-3.4.0-1.fc17 cheese-3.4.0-1.fc17 cogl-1.10.0-1.fc17 control-center-3.4.0-1.fc17 dconf-0.12.0-1.fc17 devhelp-3.4.0-1.fc17 drwright-3.2.5-1.fc17 empathy-3.4.0-1.fc17 eog-3.4.0-1.fc17 eog-plugins-3.4.0-1.fc17 epiphany-3.4.0.1-1.fc17 evince-3.4.0-1.fc17 file-roller-3.4.0-1.fc17 gcalctool-6.4.0-1.fc17 gcr-3.4.0-1.fc17 gdk-pixbuf2-2.26.0-1.fc17 gdm-3.4.0.1-1.fc17 gedit-3.4.0-1.fc17 gedit-collaboration-3.4.0-1.fc17 gedit-latex-3.4.0-1.fc17 gedit-plugins-3.4.0-1.fc17 ghex-3.4.0-1.fc17 gjs-1.32.0-1.fc17 glib2-2.32.0-1.fc17 glib-networking-2.32.0-1.fc17 gnome-backgrounds-3.4.0-1.fc17 gnome-bluetooth-3.4.0-1.fc17 gnome-boxes-3.4.0-1.fc17 gnome-color-manager-3.4.0-1.fc17 gnome-common-3.4.0.1-1.fc17 gnome-contacts-3.4.0-1.fc17 gnome-desktop3-3.4.0-1.fc17 gnome-devel-docs-3.4.0-1.fc17 gnome-dictionary-3.4.0-1.fc17 gnome-documents-0.4.0.1-1.fc17 gnome-dvb-daemon-0.2.8-1.fc17 gnome-games-3.4.0-2.fc17 gnome-icon-theme-3.4.0-1.fc17 gnome-icon-theme-extras-3.4.0-1.fc17 gnome-icon-theme-symbolic-3.4.0-1.fc17 gnome-keyring-3.4.0-1.fc17 gnome-media-3.4.0-1.fc17 gnome-menus-3.4.0-1.fc17 gnome-online-accounts-3.4.0-1.fc17 gnome-packagekit-3.4.0-1.fc17 gnome-panel-3.4.0-1.fc17 gnome-power-manager-3.4.0-1.fc17 gnome-screensaver-3.4.0-1.fc17 gnome-screenshot-3.4.0-1.fc17 gnome-search-tool-3.4.0-1.fc17 gnome-session-3.4.0-1.fc17 gnome-settings-daemon-3.4.0-1.fc17 gnome-shell-3.4.0-1.fc17 gnome-system-log-3.4.0-1.fc17 gnome-system-monitor-3.4.0-1.fc17 gnome-terminal-3.4.0.1-1.fc17 gnome-themes-standard-3.4.0-1.fc17 gnome-user-docs-3.4.0-2.fc17 gobject-introspection-1.32.0-1.fc17 gsettings-desktop-schemas-3.4.0-1.fc17 gtk3-3.4.0-1.fc17 gtksourceview3-3.4.0-1.fc17 gucharmap-3.4.0.1-1.fc17 gvfs-1.12.0-1.fc17 itstool-1.1.2-1.fc17 libchamplain-0.12.2-1.fc17 libcroco-0.6.5-1.fc17 libcryptui-3.4.0-1.fc17 libgnomekbd-3.4.0.2-1.fc17 libgnome-keyring-3.4.0-1.fc17 libnotify-0.7.5-1.fc17 libpeas-1.4.0-1.fc17 librsvg2-2.36.0-1.fc17 libsoup-2.38.0-1.fc17 libwacom-0.4-1.fc17 libwnck3-3.4.0-1.fc17 mousetweaks-3.4.0-1.fc17 mutter-3.4.0-1.fc17 nautilus-3.4.0-1.fc17 nemiver-0.9.2-1.fc17 network-manager-applet-0.9.4.1-1.fc17 notification-daemon-0.7.4-1.fc17 orca-3.4.0-1.fc17 p11-kit-0.12-1.fc17 pango-1.30.0-1.fc17 pyatspi-2.4.0-1.fc17 pygobject3-3.2.0-1.fc17 seahorse-3.4.0-1.fc17 simple-scan-3.4.0-1.fc17 sound-juicer-3.4.0-1.fc17 sushi-0.4.0-1.fc17 totem-3.4.0-1.fc17 totem-pl-parser-3.4.0-1.fc17 vala-0.15.2-2.fc17 vinagre-3.4.0-2.fc17 vino-3.4.0-1.fc17 vte3-0.32.0-1.fc17 webkitgtk3-1.8.0-1.fc17 yelp-3.4.0-1.fc17 yelp-tools-3.4.0-1.fc17 yelp-xsl-3.4.0-1.fc17 zenity-3.4.0-1.fc17 gnome-doc-utils-0.20.10-1.fc17 nautilus-sendto-3.0.2-1.fc17 clutter-1.10.0-2.fc17 clutter-gtk-1.2.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4879/abattis-cantarell-fonts-0.0.8-1.fc17,accountsservice-0.6.17-1.fc17,anjuta-3.4.0-1.fc17,atk-2.4.0-1.fc17,at-spi2-atk-2.4.0-1.fc17,at-spi2-core-2.4.0-1.fc17,baobab-3.4.0-1.fc17,brasero-3.4.0-1.fc17,cheese-3.4.0-1.fc17,clutter-1.10.0-2.fc17,clutter-gtk-1.2.0-1.fc17,cogl-1.10.0-1.fc17,control-center-3.4.0-1.fc17,dconf-0.12.0-1.fc17,devhelp-3.4.0-1.fc17,drwright-3.2.5-1.fc17,empathy-3.4.0-1.fc17,eog-3.4.0-1.fc17,eog-plugins-3.4.0-1.fc17,epiphany-3.4.0.1-1.fc17,epiphany-extensions-3.4.0-1.fc17,evince-3.4.0-1.fc17,file-roller-3.4.0-1.fc17,gcalctool-6.4.0-1.fc17,gcr-3.4.0-1.fc17,gdk-pixbuf2-2.26.0-1.fc17,gdm-3.4.0.1-1.fc17,gedit-3.4.0-1.fc17,gedit-collaboration-3.4.0-1.fc17,gedit-latex-3.4.0-1.fc17,gedit-plugins-3.4.0-1.fc17,ghex-3.4.0-1.fc17,gjs-1.32.0-1.fc17,glib2-2.32.0-1.fc17,glib-networking-2.32.0-1.fc17,gnome-backgrounds-3.4.0-1.fc17,gnome-bluetooth-3.4.0-1.fc17,gnome-boxes-3.4.0-1.fc17,gnome-color-manager-3.4.0-1.fc17,gnome-common-3.4.0.1-1.fc17,gnome-contacts-3.4.0-1.fc17,gnome-desktop3-3.4.0-1.fc17,gnome-devel-docs-3.4.0-1.fc17,gnome-dictionary-3.4.0-1.fc17,gnome-documents-0.4.0.1-1.fc17,gnome-doc-utils-0.20.10-1.fc17,gnome-dvb-daemon-0.2.8-1.fc17,gnome-games-3.4.0-2.fc17,gnome-icon-theme-3.4.0-1.fc17,gnome-icon-theme-extras-3.4.0-1.fc17,gnome-icon-theme-symbolic-3.4.0-1.fc17,gnome-keyring-3.4.0-1.fc17,gnome-media-3.4.0-1.fc17,gnome-menus-3.4.0-1.fc17,gnome-online-accounts-3.4.0-1.fc17,gnome-packagekit-3.4.0-1.fc17,gnome-panel-3.4.0-1.fc17,gnome-power-manager-3.4.0-1.fc17,gnome-screensaver-3.4.0-1.fc17,gnome-screenshot-3.4.0-1.fc17,gnome-search-tool-3.4.0-1.fc17,gnome-session-3.4.0-1.fc17,gnome-settings-daemon-3.4.0-1.fc17,gnome-shell-3.4.0-1.fc17,gnome-shell-extensions-3.4.0-1.fc17,gnome-system-log-3.4.0-1.fc17,gnome-system-monitor-3.4.0-1.fc17,gnome-terminal-3.4.0.1-1.fc17,gnome-themes-standard-3.4.0-1.fc17,gnome-user-docs-3.4.0-2.fc17,gobject-introspection-1.32.0-1.fc17,gsettings-desktop-schemas-3.4.0-1.fc17,gtk3-3.4.0-1.fc17,gtksourceview3-3.4.0-1.fc17,gucharmap-3.4.0.1-1.fc17,gvfs-1.12.0-1.fc17,itstool-1.1.2-1.fc17,libchamplain-0.12.2-1.fc17,libcroco-0.6.5-1.fc17,libcryptui-3.4.0-1.fc17,libgnomekbd-3.4.0.2-1.fc17,libgnome-keyring-3.4.0-1.fc17,libnotify-0.7.5-1.fc17,libpeas-1.4.0-1.fc17,librsvg2-2.36.0-1.fc17,libsoup-2.38.0-1.fc17,libwacom-0.4-1.fc17,libwnck3-3.4.0-1.fc17,mousetweaks-3.4.0-1.fc17,mutter-3.4.0-1.fc17,nautilus-3.4.0-1.fc17,nautilus-sendto-3.0.2-1.fc17,nemiver-0.9.2-1.fc17,network-manager-applet-0.9.4.1-1.fc17,notification-daemon-0.7.4-1.fc17,orca-3.4.0-1.fc17,p11-kit-0.12-1.fc17,pango-1.30.0-1.fc17,pyatspi-2.4.0-1.fc17,pygobject3-3.2.0-1.fc17,seahorse-3.4.0-1.fc17,simple-scan-3.4.0-1.fc17,sound-juicer-3.4.0-1.fc17,sushi-0.4.0-1.fc17,totem-3.4.0-1.fc17,totem-pl-parser-3.4.0-1.fc17,vala-0.15.2-2.fc17,vinagre-3.4.0-2.fc17,vino-3.4.0-1.fc17,vte3-0.32.0-1.fc17,webkitgtk3-1.8.0-1.fc17,yelp-3.4.0-1.fc17,yelp-tools-3.4.0-1.fc17,yelp-xsl-3.4.0-1.fc17,zenity-3.4.0-1.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-04-07 14:06:36 EDT
epiphany-extensions-3.4.0-1.fc17, gnome-shell-extensions-3.4.0-1.fc17, abattis-cantarell-fonts-0.0.8-1.fc17, accountsservice-0.6.17-1.fc17, anjuta-3.4.0-1.fc17, atk-2.4.0-1.fc17, at-spi2-atk-2.4.0-1.fc17, at-spi2-core-2.4.0-1.fc17, baobab-3.4.0-1.fc17, brasero-3.4.0-1.fc17, cheese-3.4.0-1.fc17, cogl-1.10.0-1.fc17, control-center-3.4.0-1.fc17, dconf-0.12.0-1.fc17, devhelp-3.4.0-1.fc17, drwright-3.2.5-1.fc17, empathy-3.4.0-1.fc17, eog-3.4.0-1.fc17, eog-plugins-3.4.0-1.fc17, epiphany-3.4.0.1-1.fc17, evince-3.4.0-1.fc17, file-roller-3.4.0-1.fc17, gcalctool-6.4.0-1.fc17, gcr-3.4.0-1.fc17, gdk-pixbuf2-2.26.0-1.fc17, gdm-3.4.0.1-1.fc17, gedit-3.4.0-1.fc17, gedit-collaboration-3.4.0-1.fc17, gedit-latex-3.4.0-1.fc17, gedit-plugins-3.4.0-1.fc17, ghex-3.4.0-1.fc17, gjs-1.32.0-1.fc17, glib2-2.32.0-1.fc17, glib-networking-2.32.0-1.fc17, gnome-backgrounds-3.4.0-1.fc17, gnome-bluetooth-3.4.0-1.fc17, gnome-boxes-3.4.0-1.fc17, gnome-color-manager-3.4.0-1.fc17, gnome-common-3.4.0.1-1.fc17, gnome-contacts-3.4.0-1.fc17, gnome-desktop3-3.4.0-1.fc17, gnome-devel-docs-3.4.0-1.fc17, gnome-dictionary-3.4.0-1.fc17, gnome-documents-0.4.0.1-1.fc17, gnome-dvb-daemon-0.2.8-1.fc17, gnome-games-3.4.0-2.fc17, gnome-icon-theme-3.4.0-1.fc17, gnome-icon-theme-extras-3.4.0-1.fc17, gnome-icon-theme-symbolic-3.4.0-1.fc17, gnome-keyring-3.4.0-1.fc17, gnome-media-3.4.0-1.fc17, gnome-menus-3.4.0-1.fc17, gnome-online-accounts-3.4.0-1.fc17, gnome-packagekit-3.4.0-1.fc17, gnome-panel-3.4.0-1.fc17, gnome-power-manager-3.4.0-1.fc17, gnome-screensaver-3.4.0-1.fc17, gnome-screenshot-3.4.0-1.fc17, gnome-search-tool-3.4.0-1.fc17, gnome-session-3.4.0-1.fc17, gnome-settings-daemon-3.4.0-1.fc17, gnome-shell-3.4.0-1.fc17, gnome-system-log-3.4.0-1.fc17, gnome-system-monitor-3.4.0-1.fc17, gnome-terminal-3.4.0.1-1.fc17, gnome-themes-standard-3.4.0-1.fc17, gnome-user-docs-3.4.0-2.fc17, gobject-introspection-1.32.0-1.fc17, gsettings-desktop-schemas-3.4.0-1.fc17, gtk3-3.4.0-1.fc17, gtksourceview3-3.4.0-1.fc17, gucharmap-3.4.0.1-1.fc17, gvfs-1.12.0-1.fc17, itstool-1.1.2-1.fc17, libchamplain-0.12.2-1.fc17, libcroco-0.6.5-1.fc17, libcryptui-3.4.0-1.fc17, libgnomekbd-3.4.0.2-1.fc17, libgnome-keyring-3.4.0-1.fc17, libnotify-0.7.5-1.fc17, libpeas-1.4.0-1.fc17, librsvg2-2.36.0-1.fc17, libsoup-2.38.0-1.fc17, libwacom-0.4-1.fc17, libwnck3-3.4.0-1.fc17, mousetweaks-3.4.0-1.fc17, mutter-3.4.0-1.fc17, nautilus-3.4.0-1.fc17, nemiver-0.9.2-1.fc17, notification-daemon-0.7.4-1.fc17, orca-3.4.0-1.fc17, p11-kit-0.12-1.fc17, pango-1.30.0-1.fc17, pyatspi-2.4.0-1.fc17, pygobject3-3.2.0-1.fc17, seahorse-3.4.0-1.fc17, simple-scan-3.4.0-1.fc17, sound-juicer-3.4.0-1.fc17, sushi-0.4.0-1.fc17, totem-3.4.0-1.fc17, totem-pl-parser-3.4.0-1.fc17, vala-0.15.2-2.fc17, vinagre-3.4.0-2.fc17, vino-3.4.0-1.fc17, vte3-0.32.0-1.fc17, webkitgtk3-1.8.0-1.fc17, yelp-3.4.0-1.fc17, yelp-tools-3.4.0-1.fc17, yelp-xsl-3.4.0-1.fc17, zenity-3.4.0-1.fc17, gnome-doc-utils-0.20.10-1.fc17, nautilus-sendto-3.0.2-1.fc17, clutter-1.10.0-2.fc17, clutter-gtk-1.2.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.